/* DTL https://www.dutchtypelibrary.nl/central navigation CSS stylesheet */
/* Last update: 23 April 2020 */


@font-face {
	font-family: 'DTL Argo WST Medium';
	src: url('https://www.exquisitefonts.com/fontface_new/Argo/AC57W14T.eot');
	src: url('https://www.exquisitefonts.com/fontface_new/Argo/AC57W14T.eot?#iefix') format('embedded-opentype'),
	url('https://www.exquisitefonts.com/fontface_new/Argo/AC57W14T.woff') format('woff'), 
	url('https://www.exquisitefonts.com/fontface_new/Argo/AC57W14T.woff2') format('woff2'), 
	url('https://www.exquisitefonts.com/fontface_new/Argo/AC57W14T.ttf') format('truetype'), 
	url('https://www.exquisitefonts.com/fontface_new/Argo/AC57W14T.svg#AC57W14TW') format('svg');
	font-weight: 600;
	font-style: normal;
}


body {
	font-family: 'DTL Argo WST Medium', sans-serif;
}

.dropbtn {
   font-family: 'DTL Argo WST Medium', sans-serif;
   background-color: #f1f1f1;
    color: black;
    min-width: 260px;
    height: 22px;
    padding: 1px;
	font-weight: normal;
	font-style: normal;
    font-size: 16px;
    letter-spacing: 1px;	
    border: none;
    cursor: pointer;
    top:40px;
    position: relative;   
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #f1f1f1;
    color: #a9a9a9;
    font-family: 'DTL Argo WST Medium', sans-serif;
    font-weight: normal;
    font-style: normal;  
    letter-spacing: 1px;	
}

.dropdown {
    position: relative;
    display: inline-block;  
}

.dropdown-content {
    display: none;
    position: absolute;
     color: black;
    background-color: #f1f1f1;
    min-width: 260px;
	font-weight: normal;
	font-style: normal;
    font-size: 14px;
    letter-spacing: 1px;	
    line-height: 6px;
    overflow: auto;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    left: 0;   
    top:66px;
    z-index: 20;
}

.dropdown-content a {
    color: #a9a9a9;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #CFDCDF;
color: #0d0333;}

.show {display:block;}

.dropbtn2 {
   font-family: 'Helvetica', sans-serif;
    background-color: #f1f1f1;
    color: black;
    min-width: 260px;
    height: 60px;
    padding: 1px;
    font-size: 48px;
    border: none;
    cursor: pointer;
    top: 10px;
    position: relative;
}


.dropbtn2:hover, .dropbtn2:focus {
    background-color: #f1f1f1;
    color: #a9a9a9;
   font-family: 'Helvetica', 'Arial', sans-serif;
    font-style: normal;  
    font-weight: normal;
    letter-spacing: 1px;	
}

.dropdown2 {
    position: relative;
    display: inline-block;     
}

.dropdown-content2 {
   font-family: 'DTL Argo WST Medium', sans-serif;
   display: none;
    position: absolute;
     color: black;
    background-color: #f1f1f1;
    min-width: 260px;
	font-style: normal;
	font-weight: normal;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 6px;
    overflow: auto;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    left: 0;
    bottom: 42px;  
    z-index: 200;
}

.dropdown-content2 a {
    color: #a9a9a9;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown2 a:hover {background-color: #CFDCDF;
color: #0d0333;}

.show2 {display:block;}




/* Copyright (c) Dutch Type Library, 2020 */